rip
2008-09-18T07:15:23Z
Hi All,

New forum that I have been playing around with.

www.youthhoops.com 


Thanks
Sponsor
2008-09-18T19:45:35Z
Why 1.9.1.2?
I suggest you to upgrade to 1.9.1.8.Lots of bug fixes and features are included.
2008-09-18T21:38:24Z
Also important security fixes.
2008-09-18T22:14:49Z
Good deployment!

Jaben and Herman are right, the version your running should be updated.
.....the man in black fled across the desert..........and the gunslinger followed.....
rip
2008-09-19T07:45:25Z
Hey,
What files do I need to upgrade to my web server?
There are alot of files in that new release.
rip
2008-09-22T03:19:38Z
My upgrade failed. Bummer. Reading the upgrade docs it says that I'm supposed to
modify the connstr and root element in my web.config file. This is a little
confusing since those elements curretnly reside in my yafnet.com file and
not in my web.config file. Maybe this is because I am using a 3rd party host?
Can you please confirm if I should be editing my web.config or yafnet.config?

Also, when uploading the /themes files I just need to update the theme files I am
currently using right?

Thanks.
2008-09-22T21:02:53Z
You need to modify the settings in ALL your .config files to the "correct for you" settings! Doesn't matter if it's web, yafnet, ap, db, etc....check all your config files!

As far as theme's, uploading modifications to a theme is all you need to do. Keep in mind, you may have to wait for your server cache to reset before you see the changes.

HTH

:)

.....the man in black fled across the desert..........and the gunslinger followed.....

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved